commit 1b4dc1d09eda31f2a8b5238df36d270830e3e3a0
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Wed Sep 30 00:17:41 2020 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 11a080fd33c..d64294a2a7d 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,19 @@
+2020-09-29  Hongyu Wang  <hongyu.wang@intel.com>
+
+	Backported from master:
+	2020-09-29  Hongyu Wang  <hongyu.wang@intel.com>
+
+	PR target/97231
+	* config/i386/pconfigintrin.h: Add FSF copyright notes.
+	* config/i386/wbnoinvdintrin.h: Ditto.
+
+2020-09-29  Alex Coplan  <alex.coplan@arm.com>
+
+	* config/arm/arm-cpus.in (neoverse-v1): New.
+	* config/arm/arm-tables.opt: Regenerate.
+	* config/arm/arm-tune.md: Regenerate.
+	* doc/invoke.texi: Document AArch32 support for Neoverse V1.
+
 2020-09-28  Kyrylo Tkachov  <kyrylo.tkachov@arm.com>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 91db4fb5929..f1815d15e81 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20200929
+20200930

